## ruby-pry-rails 0.3.9

=== debian/changelog ===
ruby-pry-rails (0.3.9-2) unstable; urgency=medium

  * Source-only upload from testing migration

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Mar 2020 22:52:03 +0530

ruby-pry-rails (0.3.9-1) unstable; urgency=medium

  * Initial release (Closes: #952734)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Feb 2020 14:59:13 +0530
