=== debian/control ===
Source: ruby-pry-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               pry (>= 0.10.4),
               ruby-rspec,
               ruby-railties,
               ruby-activerecord,
               ruby-sqlite3
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pry-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pry-rails
Homepage: https://github.com/rweng/pry-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pry-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-railties,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Use Pry as your rails console
 This library allows using pry-rails instead of copying the initializer to every
 rails project.
 .
 This small library causes `rails console` to open pry.
