=== debian/watch ===
version=4
https://gemwatch.debian.net/pry-rails .*/pry-rails-(.*).tar.gz
